// Employee.java

package cmpapp;

import javax.ejb.*;
import java.rmi.*;

public interface Employee extends EJBObject
{
  // cmp fields accessors
  public Integer getEmpNo() throws RemoteException;
  public void setEmpNo(Integer empNo) throws RemoteException;

  public String getEmpName() throws RemoteException;
  public void setEmpName(String empName) throws RemoteException;

  public Float getSalary() throws RemoteException;
  public void setSalary(Float salary) throws RemoteException;
}
